package Package;

import java.util.ArrayList;

public class Main {

    public ArrayList<Token> Symbol_Table = new ArrayList<Token>();

    public static void main(String[] args) {
        LA la = new LA("C:\\Users\\FaraDars\\Desktop\\Simple.txt");
        Token token;
        while (true){
            token = la.nextToken();
            System.out.println(" < " + token.getName() + " , " + token.getType() + " >");
            if(token.getName().equals("$"))
                break;
        }
    }
}
